Bug 20647 - What about SSL certificates?
Summary: What about SSL certificates?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-10 16:52 UTC by Milan Kerslager
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-10 18:48:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2000-11-10 16:52:54 UTC
I'm not 100% sure but if there isn't support for certificate-verification
in the fetchmail, this should be explicitly written in the description of
RPM package. The users should know about it.

Comment 1 Nalin Dahyabhai 2000-11-20 23:29:42 UTC
This is already noted in the fetchmail(1) man page, in the "USER AUTHENTICATION
AND ENCRYPTION" section.  Please reopen this bug if this is not sufficient.


Note You need to log in before you can comment on or make changes to this bug.